Subject: Re: [PATCH RFC 0/5] Patches to avoid reporting conversion changes.

From: [email-masked] (Randal L. Schwartz)
Date: Sat, 17 Apr 2010 12:34:42 -0700

>>>>> "Jari" == Jari Aalto <[email-masked]> writes:

>> Right, but without looking, is it $OS_ERROR or $OSERROR?

Jari> I don't see any difference, because that variable is always within the
Jari> close context of previous statements. The reader would consult the lines
Jari> above.

Yes, once it's already *in* the program.  But I bet you had to *look
them up* to add them.

And if you weren't familiar with Perl, you'd still have to *look them
up* to get the punctuation variables.

You're just trading one problem for another.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion